#nav ul
{
	list-style : none;
	margin : 0;
	padding : 0;
	text-align : left;
	display : block;
}
#nav ul li
{
	margin-left: 1em;
	height: 25px;
	line-height: 25px;

}
#nav ul li a
{
	text-decoration : none;
        padding-left: 15px;
	margin : 0;
	background: url(../images/bullet_red_dots.gif) center left no-repeat;
	display: block;
}

#nav ul li.first-child, #nav ul li.last-child {
  border: none;
}

#nav ul li.first-child a, #nav ul li.last-child a {
  border: none;
  padding-left: 20px;
}

#nav ul li a.active, #nav ul li a:hover
{
	background: url(../images/bullet_red_solid.gif) center left no-repeat;
}repeat;
}